;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=ºñÆ²±â
direction=0

[Skin]
file=two.bmp
upleft=89 89
upmid=1 89
upright=89 89
ctleft=89 1
ctright=89 1
btleft=89 89
btmid=1 89
btright=89 89

[Make]
stretch_mode=0
pic_drawpt=46 45
extraspace=89 89
